package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;
import java.util.Date;

import com.iamberry.wechat.core.entity.PageBean;

public class StoresStatisticsDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6168553147009937400L;
	private Integer sid;//业务员id
	
	private Integer dealerSecond;		//门店商户表id
	
	private String openid;			//门店openid
	
	private Integer num;			//门店总销售台数
	
	private Integer synum;			//试用总台数
	
	private String counts;		//门店下线会员总数
	
	private String name;			//门店名
	
	private PageBean page = new PageBean(); 								//分页信息

	public Integer getSid() {
		return sid;
	}

	public void setSid(Integer sid) {
		this.sid = sid;
	}

	public Integer getDealerSecond() {
		return dealerSecond;
	}

	public void setDealerSecond(Integer dealerSecond) {
		this.dealerSecond = dealerSecond;
	}

	public String getOpenid() {
		return openid;
	}

	public void setOpenid(String openid) {
		this.openid = openid;
	}

	public Integer getNum() {
		return num;
	}

	public void setNum(Integer num) {
		this.num = num;
	}

	public String getCounts() {
		return counts;
	}

	public void setCounts(String counts) {
		this.counts = counts;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public PageBean getPage() {
		return page;
	}

	public void setPage(PageBean page) {
		this.page = page;
	}

	public Integer getSynum() {
		return synum;
	}

	public void setSynum(Integer synum) {
		this.synum = synum;
	}


	
}
